<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/gradledemo05.iml" filepath="$PROJECT_DIR$/.idea/modules/gradledemo05.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/annotation2/gradledemo05.annotation2.iml" filepath="$PROJECT_DIR$/.idea/modules/annotation2/gradledemo05.annotation2.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/gradledemo05.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/gradledemo05.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/compiler/gradledemo05.compiler.iml" filepath="$PROJECT_DIR$/.idea/modules/compiler/gradledemo05.compiler.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/mylibrary/gradledemo05.mylibrary.iml" filepath="$PROJECT_DIR$/.idea/modules/mylibrary/gradledemo05.mylibrary.iml" />
    </modules>
  </component>
</project>